@font-face {
    font-family: 'neuzeit_grotesklight';
    src: url('../fonts/neuzeit-grotesk-light-webfont.eot');
    src: url('../fonts/neuzeit-grotesk-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neuzeit-grotesk-light-webfont.woff2') format('woff2'),
         url('../fonts/neuzeit-grotesk-light-webfont.woff') format('woff'),
         url('../fonts/neuzeit-grotesk-light-webfont.ttf') format('truetype'),
         url('../fonts/neuzeit-grotesk-light-webfont.svg#neuzeit_grotesklight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'neuzeit_groteskregular';
    src: url('../fonts/neuzeit-grotesk-webfont.eot');
    src: url('../fonts/neuzeit-grotesk-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neuzeit-grotesk-webfont.woff2') format('woff2'),
         url('../fonts/neuzeit-grotesk-webfont.woff') format('woff'),
         url('../fonts/neuzeit-grotesk-webfont.ttf') format('truetype'),
         url('../fonts/neuzeit-grotesk-webfont.svg#neuzeit_groteskregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'neuzeit_groteskblack';
    src: url('../fonts/neuzeit-grotesk-black-webfont.eot');
    src: url('../fonts/neuzeit-grotesk-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neuzeit-grotesk-black-webfont.woff2') format('woff2'),
         url('../fonts/neuzeit-grotesk-black-webfont.woff') format('woff'),
         url('../fonts/neuzeit-grotesk-black-webfont.ttf') format('truetype'),
         url('../fonts/neuzeit-grotesk-black-webfont.svg#neuzeit_groteskblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'neuzeit_groteskbold';
    src: url('../fonts/neuzeit-grotesk-bold-webfont.eot');
    src: url('../fonts/neuzeit-grotesk-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neuzeit-grotesk-bold-webfont.woff2') format('woff2'),
         url('../fonts/neuzeit-grotesk-bold-webfont.woff') format('woff'),
         url('../fonts/neuzeit-grotesk-bold-webfont.ttf') format('truetype'),
         url('../fonts/neuzeit-grotesk-bold-webfont.svg#neuzeit_groteskbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'neuzeit_grotesk_condblack';
    src: url('../fonts/neuzeit-grotesk-cond-black-webfont.eot');
    src: url('../fonts/neuzeit-grotesk-cond-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neuzeit-grotesk-cond-black-webfont.woff2') format('woff2'),
         url('../fonts/neuzeit-grotesk-cond-black-webfont.woff') format('woff'),
         url('../fonts/neuzeit-grotesk-cond-black-webfont.ttf') format('truetype'),
         url('../fonts/neuzeit-grotesk-cond-black-webfont.svg#neuzeit_grotesk_condblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'neuzeit_grotesk_extcondblack';
    src: url('../fonts/neuzeit-grotesk-extcond-black-webfont.eot');
    src: url('../fonts/neuzeit-grotesk-extcond-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neuzeit-grotesk-extcond-black-webfont.woff2') format('woff2'),
         url('../fonts/neuzeit-grotesk-extcond-black-webfont.woff') format('woff'),
         url('../fonts/neuzeit-grotesk-extcond-black-webfont.ttf') format('truetype'),
         url('../fonts/neuzeit-grotesk-extcond-black-webfont.svg#neuzeit_grotesk_extcondblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

.container {
    margin-top: 10px;
}

.bgoranges
{
    background-color: #839088;
}

.logo
{
    position: fixed;
    z-index: 1;
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-top: -10px;
}

.logopaper
{
    position: fixed;
    z-index: 1;
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-top: -10px;
    margin-left: -10px;
}

.bgiam
{
    background-color: #F05D5E;
}

.bgriam
{
    background-color: #F05D5E;
}

.bgindex
{
    background-color: #DCE0DD;
}

.bgfreaks
{
    background-color: #2A3D45;
}

.bgrelent
{
    background-color: #2A3D45;
}

.bodytext
{
    color: white;
    font-family: nimbus-roman;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 24px;
    padding-bottom: 100px;
    margin-left: -6px;
}

.smallhead
{
    color: white;
    font-family: 'neuzeit_grotesklight';
    letter-spacing: 1px;
    font-size: 18px;
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 0px;
    margin-left: -8px;
}

.bodytextp
{
    color: #2A3D45;
    font-family: nimbus-roman;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 24px;
    padding-bottom: 100px;
    margin-left: -6px;
}

.smallheadp
{
    color: #2A3D45;
    font-family: 'neuzeit_grotesklight';
    letter-spacing: 1px;
    font-size: 18px;
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 0px;
    margin-left: 0px;
}

.papercutprevious
{
    font-size: 30px;
    color: white;
    font-family: 'neuzeit_groteskregular';
    position: absolute; 
    top: 20px;  
    bottom: 40px;
    left: -96px;
}

.papercutprevious:hover
{
    color: #F05D5E;
    font-family: 'neuzeit_groteskregular';
    position: absolute; 
    top: 20px; 
    bottom: 40px;
    left: -96px;
}

.orangesprevious
{
    font-size: 30px;
    color: white;
    padding-top: 20px;
    padding-bottom: 40px;
    font-family: 'neuzeit_groteskregular';
}

.orangesprevious:hover
{
    color: #FFC3C6;
    padding-top: 20px;
    padding-bottom: 40px;
    font-family: 'neuzeit_groteskregular';
}

.divingwithinprevious
{
    font-size: 30px;
    color: white;
    font-family: 'neuzeit_groteskregular';
    position: absolute; 
    top: 610px;  
    left: -96px;
}

.divingprevious:hover
{
    color: #F05D5E;
    font-family: 'neuzeit_groteskregular';
    position: absolute; 
    top: 610px; 
    left: -96px;
}

.riamprevious
{
    font-size: 30px;
    color: white;
    padding-top: 20px;
    padding-bottom: 40px;
    font-family: 'neuzeit_groteskregular';
}

.riamprevious:hover
{
    color: #0E7173;
    padding-top: 20px;
    padding-bottom: 40px;
    font-family: 'neuzeit_groteskregular';
}

.freaksprevious
{
    font-size: 30px;
    color: white;
    padding-top: 20px;
    padding-bottom: 40px;
    font-family: 'neuzeit_groteskregular';
}

.freaksprevious:hover
{
    color: #F05D5E;
    padding-top: 20px;
    padding-bottom: 40px;
    font-family: 'neuzeit_groteskregular';
}

.papercutnext
{
    font-size: 30px;
    color: white;
    padding-top: 20px;
    padding-bottom: 40px;
    font-family: 'neuzeit_groteskregular';
}

.papercutnext:hover
{
    color: #F05D5E;
    padding-top: 20px;
    padding-bottom: 40px;
    font-family: 'neuzeit_groteskregular';
}

.orangesnext
{
    font-size: 30px;
    color: white;
    padding-top: 20px;
    padding-bottom: 40px;
    font-family: 'neuzeit_groteskregular';
}

.orangesnext:hover
{
    color: #F05D5E;
    padding-top: 20px;
    padding-bottom: 40px;
    font-family: 'neuzeit_groteskregular';
}

.iamnext
{
    font-size: 30px;
    color: white;
    padding-top: 20px;
    padding-bottom: 40px;
    font-family: 'neuzeit_groteskregular';
}

.iamnext:hover
{
    color: #839088;
    padding-top: 20px;
    padding-bottom: 40px;
    font-family: 'neuzeit_groteskregular';
}

.divingwithinnext
{
    font-size: 30px;
    color: white;
    font-family: 'neuzeit_groteskregular';
    position: absolute; 
    top: 610px; 
    left: 950px;
}

.divingwithinnext:hover
{
    color: #839088;
    font-family: 'neuzeit_groteskregular';
    position: absolute; 
    top: 610px; 
    left: 950px;
}

.riamnext
{
    font-size: 30px;
    color: white;
    padding-top: 20px;
    padding-bottom: 40px;
    font-family: 'neuzeit_groteskregular';
}

.riamnext:hover
{
    color: #FFBCBF;
    padding-top: 20px;
    padding-bottom: 40px;
    font-family: 'neuzeit_groteskregular';
}

.freaksnext
{
    font-size: 30px;
    color: white;
    padding-top: 20px;
    padding-bottom: 40px;
    font-family: 'neuzeit_groteskregular';
}

.freaksnext:hover
{
    color: #FFBCBF;
    padding-top: 20px;
    padding-bottom: 40px;
    font-family: 'neuzeit_groteskregular';
}

.iamdiv
{
    margin-top: 130px;
}

.iambig
{
    font-family: 'neuzeit_groteskregular';
    color: white;
    font-size: 29px;
    line-height: 29px;
    margin-top: 40px;
}

.iamsmall
{
    font-family: 'neuzeit_groteskregular';
    color: white;
    font-size: 18px;
    line-height: 24px;
}

.email
{
    color: white;
}

.email:hover
{
    color: #FFBEC1
}

.bgdivingwithin
{
    background-color: #FFC3C6;
}

.space
{
    color: #DCE0DD;
    line-height: 75px;
}

.projecthead
{
    font-family: 'neuzeit_groteskregular';
    font-size: 40px;
    color: white;
    line-height: 100px;
    left: 0px;
}

.topmainbuttons
{
    padding-bottom: 15px;
    width: 100%;
    top: 0px;
    margin-top: -40px;
}

.mainbuttons
{
    padding-bottom: 15px;
    width: 100%;
    top: 0px;
}

.titlesequence
{
    align-content: center;
}

.busstop
{
    position: relative; 
    width: 100%; /* for IE 6 */
    bottom: 80px;
}

.walllogo
{
    width: 420px;
    padding-left: 8px;
}

.papercutvideo
{
    align: center;
    width: 98%;
    padding-left: 7px;
    padding-bottom: 60px;
}

.bgistd
{
    background-color: #2A3D45;
}

.italic
{
    font-family: nimbus-italic;
}

.istdimg
{
    padding-bottom: -200px;
    margin-bottom: -600px;
}

.istdgap
{
    height: 40px;
}

#panel
{
    padding-top: 200px;
    padding-bottom: 200px;
}

.photoself
{
    margin-top: 80px;
}

.redline
{
    background-color: #ff0000;
    height: 2px;
    margin-bottom: 20px;
    margin-top: 10px;
    display: block;
}

.specsections
{
    margin-bottom: 30px;
}

.paperhead
{
    margin-top: 50px;
}

.bittaspace
{
    height: 70px;
}

.papercutvid
{
    margin-bottom: 140px;
}

.relent-macbook
{
    margin-bottom: 50px;
}



















































